B
/grp/websites/relics.stsci.edu/private/rxc1514-15/final_processing/images/hlsp_relics_hst_acs-60mas_rxc1514-15_f435w_drc.fits

G
/grp/websites/relics.stsci.edu/private/rxc1514-15/final_processing/images/hlsp_relics_hst_acs-60mas_rxc1514-15_f606w_drc.fits

R
/grp/websites/relics.stsci.edu/private/rxc1514-15/final_processing/images/hlsp_relics_hst_acs-60mas_rxc1514-15_f814w_drc.fits

indir  /grp/websites/relics.stsci.edu/private/rxc1514-15/final_processing/images
outname  rxc1514-15_acs
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
samplesize  1800
sampledx  0
sampledy  0
show  0
testfirst  0
